Deeplinks: Index
GET /apps/{app_id}/deeplinksPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
Query Parameters
Section titled “Query Parameters”| Name | Type | Required | Description |
|---|---|---|---|
page |
string | No | page number |
per_page |
string | No | records per page |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request GET \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/deeplinks \ --header 'authorization: Token token={my_admin_api_token}'Responses
Section titled “Responses”200
{ "data": [ { "id": "67a0f4a9a46a6f2201f320d9", "nickname": "P2P", "target": "cma01560://p2p", "created_at": "2025-02-03T16:54:01Z", "updated_at": "2025-02-03T16:54:01Z" }, { "id": "64915edaa46a6f317d684406", "nickname": "Pulsate Academy", "target": "https://academy.pulsatehq.com/", "created_at": "2023-06-20T08:10:02Z", "updated_at": "2023-06-20T08:10:02Z" }, { "id": "64915ebba46a6f317d684403", "nickname": "News.com", "target": "http://www.news.com", "created_at": "2023-06-20T08:09:31Z", "updated_at": "2023-06-20T08:09:31Z" }, { "id": "64915eafa46a6f317d6843ff", "nickname": "BBC News", "target": "http://www.bbc.com/news", "created_at": "2023-06-20T08:09:19Z", "updated_at": "2023-06-20T08:09:19Z" }, { "id": "6427220da46a6f4a3db3d332", "nickname": "q1", "target": "qw1", "created_at": "2023-03-31T18:10:21Z", "updated_at": "2023-05-22T13:36:19Z" }, { "id": "642721f2a46a6f4a3db3d32f", "nickname": "asdasd", "target": "asdasdas", "created_at": "2023-03-31T18:09:54Z", "updated_at": "2023-03-31T18:09:54Z" }, { "id": "63e23855a8e6aa7b63ec07a1", "nickname": "gmail", "target": "https://www.gmail.com", "created_at": "2023-02-07T11:39:01Z", "updated_at": "2023-02-07T15:54:57Z" }, { "id": "63e23840a8e6aa7b63ec079c", "nickname": "google", "target": "http://www.google.ie", "created_at": "2023-02-07T11:38:40Z", "updated_at": "2023-02-07T15:55:08Z" }, { "id": "63e2382aa8e6aa7b63ec0796", "nickname": "Pulsate", "target": "http://www.pulsatehq.com", "created_at": "2023-02-07T11:38:18Z", "updated_at": "2023-02-07T15:55:18Z" } ], "metadata": { "page": 1, "per_page": 1000, "total_pages": 1, "data_count": 9 }}
